Subject: Re: [PATCH 1/2] workqueue: Have 'alloc_workqueue()' like macros accept a format specifier

From: Dan Carpenter <[email-masked]>
Date: Thu, 29 Apr 2021 13:31:59 +0300

On Thu, Apr 22, 2021 at 09:24:19AM -0300, Jason Gunthorpe wrote:
> On Mon, Apr 19, 2021 at 01:02:34PM -0700, Bart Van Assche wrote:
> > On 4/18/21 11:36 PM, Marion et Christophe JAILLET wrote:
> > > The list in To: is the one given by get_maintainer.pl. Usualy, I only
> > > put the ML in Cc: I've run the script on the 2 patches of the serie
> > > and merged the 2 lists. Everyone is in the To: of the cover letter
> > > and of the 2 patches.
> > > 
> > > If Théo is "Tejun Heo" (  (maintainer:WORKQUEUE) ), he is already in
> > > the To: line.
> > Linus wants to see a "Cc: ${maintainer}" tag in patches that he receives
> > from a maintainer and that modify another subsystem than the subsystem
> > maintained by that maintainer.
> 
> Really? Do you remember a lore link for this?
> 
> Generally I've been junking the CC lines (vs Andrew at the other
> extreme that often has 10's of CC lines)

Of course this patch has already been NAKed but it wasn't clear to me
whose git tree it would have gone through.  Surely if it were going
through your tree you would have required an Acked-by: from Tejun and
the CC: line would not be required.  It would only be required if you
can't get a maintainer to respond.

regards,
dan carpenter